<?php
$lang = array (
	// Controllers/models
	'c_install_title'				=> 'Installer',

	'c_install_session_data_expired' => 'Session expirée',
	'c_install_try_again' 			=> 'Veuillez réessayer',

	'c_install_username'			=> 'Nom d\'utilisateur',
	'c_install_email'				=> 'Adresse e-mail',
	'c_install_pwd'					=> 'Mot de passe',
	'c_install_repeat_pwd'			=> 'Répétez le mot de passe',
	'c_install_name'				=> 'Nom',
	'c_install_eula_agreement'		=> 'Conditions générales d\'utilisation',
	'c_install_username_invalid'	=> 'Le nom d\'utilisateur contient des caractères invalides.',

	'm_install_incorrect_version' 	=> "Version incorrecte. Le fichier index.php ne correspond pas avec les autres données de l'application. Information de débogage",
	'm_install_php_version_56'		=> 'Une version 5.6.0 ou supérieure de PHP est requise, actuellement celle-ci est', // I have to check in final app to insure perfect french
	'm_install_always_populate_raw_post_data' => 'Le paramètre always_populate_raw_post_data du php.ini doit être égal à -1. Définissez always_populate_raw_post_data=-1 dans le php.ini, puis redémarrez le serveur Web.',
	'm_install_db_not_set_config'	=> 'Les paramètres de connexion à la base de données ne sont pas définis. Vous devez les définir depuis le fichier config.php',
	'm_install_tables_exist'		=> 'Certaines ou toutes les tables de la base de données existent déjà. Sélectionnez une base de données vide et configuez-la depuis le fichier config.php.',
	'm_install_db_not_correctly'	=> 'La base de données n\'est pas correctement définie dans le fichier config.php (celle-ci n\'existe pas ou n\'est pas accessible).',
	'm_install_problem_testing_db'	=> 'Ùn problème de test des opérations de la base de données est survenu. Cette situation est généralement occasionéé par des privilèges incorrects associés à la base de données. Cependant, un autre problème peut être également évoqué. Cette opération a échoué',
	'm_install_cannot_install'		=> 'Team Password Manager ne peut être installé en raison des erreurs suivantes',
	'm_install_cannot_upgrade'		=> 'Team Password Manager ne peut être mis à jour en raison des erreurs suivantes',
	'm_install_correct_execute'		=> 'Veuillez corriger ces erreurs et exécuter à nouveau la procédure d\'installation.',
	'm_install_correct_execute_upgrade'	=> 'Veuillez corriger ces erreurs et exécuter à nouveau la procédure de mise à jour.',

	'm_install_error_creating_table' => 'Erreur lors de la création d\'une table',
	'm_install_verify_priv_table' 	=> 'Vérifiez que l\'utilisateur de la base de données dispose des autorisations nécessaires pour créer une table.',
	'm_install_error_creating_tables' => 'Erreur lors de la création des tables. Vérifiez que l\'utilisateur de la base de données dispose des autorisations nécessaires pour créer de tables.',
	'm_install_error_options'		=> 'Erreur d\'écriture dans la table des options. Vérifiez que l\'utilisateur de la base de données  autorisations pour insérer des données.',
	'm_install_error_roles'			=> 'Erreur d\'écriture dans la table des rôles. Vérifiez que l\'utilisateur de la base de données  autorisations pour insérer des données.',
	'm_install_error_ekey'			=> 'Erreur de création de la clé de cryptage. Vérifiez que l\'utilisateur de la base de données  autorisations pour insérer des données.',
	'm_install_error_admin'			=> 'Erreur lors de la création de l\'utilisateur administrateur',
	'm_install_exception_admin'		=> 'Erreur lors de la création de l\'utilisateur administrateur. Vérifiez que l\'utilisateur de la base de données  autorisations pour insérer des données.',
	'm_install_errors_during_install' => 'Les erreurs suivantes se sont produites pendant l\'installation',
	'm_install_correct_support'		=> 'Veuillez corriger ces erreurs (ou contacter le service support) et exécuter à nouveau la procédure d`\'installation..',
	'm_install_error_inserting_counters' => 'Erreur d\'insertion de compteurs',

	'c_upgrade_title'				=> 'Mise à niveau',
	'c_upgrade_incorrect_user'		=> 'L\'utilisateur saisi n\'est pas un administrateur/utilisateur IT ou le nom d\'utilisateur ou le mot de passe est incorrect.',

	'm_install_tpm_uptodate'		=> 'Team Password Manager est à jour. Aucune mise à jour n\'est nécessaire.',
	'm_install_table_not_exists'	=> 'Cette table n\'existe pas',
	'm_install_keyphp_not_exists'	=> 'Le fichier key.php n\'existe pas',
	'm_install_db_not_found'		=> 'Impossible d\'accéder à la base de données.',
	'm_install_upgrading_smaller'	=> "La version de cette mise à niveau est moins récente que celle que vous utilisez actuellement.",
	'm_install_upgrading_smaller_to' => 'Mise à niveau vers',
	'm_install_upgrading_smaller_from' => 'Installé',

	'm_install_enc_key_not_defined'	=> 'Clé de cryptage non définie (le fichier key.php n\'existe pas ou clé de cryptage n\'est pas définie)',
	'm_install_errors_upgrading' 	=> 'Des erreurs de mise à niveau, de requête ou de processus sont survenues',
	'm_install_contact_support'		=> 'Veuillez contacter le service support.',
	'm_install_upgrade_stopped'		=> 'Mise à niveau interrompue. Veuillez contacter le service support.',
	'm_install_failed_query'		=> 'Requête échouée',

	'c_upgrade_admin_it_username'	=> 'Nom de l\'administrateur ou de l\'utilisateur IT',
	'c_upgrade_admin_it_email'		=> 'Adresse e-mail de l\'administrateur ou de l\'utilisateur IT',

	// Views
	'v_install_v'					=> 'v.', // for version, eg v. xxx
	'v_install_enter_data'			=> 'Entrez les données pour <strong>l\'utilisateur administrateur</strong> de Team Password Manager (<strong>tous les champs sont requis</strong>)',
	'v_install_8cm'					=> '8 caractères minimum',
	'v_install_agree_eula'			=> 'J\'accepte le contrat de licence de l\'utilisateur final',
	'v_install_submit_data'			=> 'Soumettre les données pour finaliser l\'installation',

	'v_install_tpm_installed_ok'	=> 'Team Password Manager a été installé correctement.',
	'v_install_tpm_installed_del_files' => 'Nous vous recommandons de supprimer ces fichiers de votre dossier Team Password Manager : install.txt, eula.txt et upgrade.txt.',
	'v_install_tpm_installed_lic'	=> 'Si vous disposez d\'une licence, vous pourrez l\'enregistrer en vous rendant dans le menu Paramètres | Licences après vous être connecté.',
	'v_install_tpm_installed_maysignin' => 'Vous pouvez désormais vous connecter à Team Password Manager avec le profil utilisateur créé à lors de l\'étape précédente',
	'v_install_tpm_installed_signin' => 'Connexion à Team Password Manager',

	'v_upgrade_ok'					=> 'Team Password Manager a été correctement mis à niveau vers la version',
    'v_upgrade_keyphp_not_needed'	=> 'Le fichier key.php n\'est plus nécessaire dans cette nouvelle version, il est donc conseillé de le supprimer. Sa suppression doit être effectuée manuellement.',
	'v_upgrade_old_hashing_system'	=> 'Vous avez mis à jour une ancienne version de Team Password Manager qui utilisait un ancien système pour crypter (hasher) les mots de passe des utilisateurs. En conséquence, les utilisateurs devront réinitialiser leur mot de passe pour pouvoir accéder à Team Password Manager.',

	'v_upgrade_btn'					=> 'Mise à niveau',
	'v_upgrade_process_desc'		=> 'Ce processus mettra à jour votre installation de Team Password Manager',
	'v_upgrade_from_version'		=> 'Depuis la version',
	'v_upgrade_to_version'			=> 'à la version',
	'v_upgrade_expired_note_1'		=> '<strong>Note :</strong> la période de support et de mises à jour des licences suivantes a expiré',
	'v_upgrade_expired_note_2'		=> 'Pour pouvoir utiliser ces licences suite à cette mise à niveau, vous devrez utiliser une licence "Support et mises à jour" pour chacune d\'entre elles. Ce processus peut être effectué après la mise à niveau.',
	'v_upgrade_purchase_su'			=> 'Acheter des licences "Support et mises à jour"',
	'v_upgrade_more_information'	=> 'Plus d\'informations',
	'v_upgrade_backup_note'			=> 'La mise à niveau de Team Password Manager peut apporter des changements quant à la structure de la base de données et ses données. Nous vous conseillons d\'effectuer une copie de votre base de données. N\'hésitez pas à consulter ce guide dédié à la sauvegarde d\'une base de données',
	'v_upgrade_enter_adminit_desc'	=> 'Saisissez un nom d\'utilisateur et un mot de passe associés à un compte administrateur ou celui d\'un utilisateur IT et cliquez sur le bouton "Mise à niveau" pour continuer.',

	'm_install_json_not_installed'	=> 'L\'extension PHP JSON n\'est pas installée',
	'm_install_filter_not_installed' => 'L\'extension PHP Filter n\'est pas installée',
	'm_install_session_not_installed' => 'L\'extension PHP Session n\'est pas installée',
	'm_install_hash_not_installed'	=> 'L\'extension PHP Hash n\'est pas installée',

	// v9
	'm_install_error_enabling_linked_passwords' => 'Erreur d\'activation des mots de passe liés',
	'm_install_error_enabling_password_reset' => 'Erreur lors de la réinitialisation du mot de passe',
	
);